<template>
  <v-col cols="12" md="6">
    <v-text-field
      :label="label"
      outlined
      dense
    />
  </v-col>
</template>

<script>
export default {
  props: {
    label: {
      type: String,
      default: ''
    }
  }
}
</script>
